@charset "utf-8";
/* CSS Document */
	
.container {
	background: #fff;
	padding: 20px; }
	
.table_holder {
	background: #eee;
	padding: 5px;}
	
.table_holder table thead tr td,
.table_holder table tbody td table thead tr td {
	background: #666;
	font-size: 12px;
	font-weight: bold;
	padding: 7px;
	color: #fff;
	border-left: 1px solid #333;
	border-right: 1px solid #888; }
	
.table_holder table tbody tr.subheader td,
.table_holder table tbody tr.subheader:hover td {
	background: #ddd;
	border-left: none;
	border-right: none;
	border-bottom: 1px solid #ddd; }
	
.table_holder table tbody tr.subbody td,
.table_holder table tbody tr.subbody:hover td {
	background: #fff;
	border-left: none;
	border-right: none;
	border-bottom: none; }
	
.manycolors table tbody tr.subbody td {
	background: #eee;
	border-top: 1px solid #eee; }
	
.manycolors table tbody td img {
	float: left; }
	
.manycolors table tbody td a {
	float: left;
	margin: 1px 0px 0px 5px; }
	
.table_holder table thead tr td strong {
	float: right;
	font-weight: normal; }

.table_holder table thead tr td a {
	float: right;
	color: #fff;
	margin: 0px 0px 0px 10px; }
	
.table_holder table tbody tr td {
	background: #f3f3f3;
	padding: 7px;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #ddd;
	font-size: 12px;
	border-left: 1px solid #ddd;
	border-right: 1px solid #fff; }
	
.table_holder table tbody tr td a {
	font-weight: bold;
	text-decoration: underline;
	color: #333; }
	
.table_holder table tbody tr td a:hover {
	text-decoration: none; }
	
.table_holder table tfoot tr td {
	background: #fff;
	padding: 7px; }
	
.table_holder table tfoot tr td button {
	float: right; }
	
.sort {
	display: block;
	clear: both;
	padding: 0px 0px 10px 0px; }
	
.sort fieldset {
	border: 1px solid #ccc;
	position: relative;
	display: block;
	clear: both;
	border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px; }
	
.sort fieldset legend {
	margin: 0px 0px 0px 20px;
	padding: 5px 15px;
	background: #f9f9f9;
	background: -moz-linear-gradient(top, #f9f9f9 0%, #eeeeee 100%);
	background: -webkit-gradient(linear, left top, left bottom, color-stop(0%,#f9f9f9), color-stop(100%,#eeeeee));
	background: -webkit-linear-gradient(top, #f9f9f9 0%,#eeeeee 100%);
	background: -o-linear-gradient(top, #f9f9f9 0%,#eeeeee 100%);
	background: -ms-linear-gradient(top, #f9f9f9 0%,#eeeeee 100%);
	background: linear-gradient(to bottom, #f9f9f9 0%,#eeeeee 100%);
	filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#f9f9f9', endColorstr='#eeeeee',GradientType=0 );
	font-size: 14px;
	font-weight: bold;
	border: 1px solid #ccc;border-radius: 4px;
	-moz-border-radius: 4px;
	-webkit-border-radius: 4px;
	box-shadow: 0px 1px 2px #eee;
	text-shadow: 0px 1px 0px #fff; }

.inner {
	display: block;
	clear: both;
	padding: 20px;
	overflow: hidden; }
	
.panel {
	float: left;
	font-size: 12px;
	background: #eee;
	padding: 10px;
	height: 50px;
	margin: 0px 5px 0px 0px;
	border-bottom: 1px solid #ddd;
	border-right: 1px solid #ddd; }
	
.panel label {
	display: block;
	clear: both;
	font-size: 12px;
	cursor: pointer;
	font-weight: bold;
	margin: 0px 0px 7px 0px;
	overflow: hidden; }
	
.panel label input {
	float: left;
	width: 13px;
	height: 13px;
	margin: 1px 0px 0px 0px; }
	
.panel label span {
	float: left;
	padding: 0px 0px 0px 4px; }
	
input, select {
	border: none;
	border: 1px solid #ddd;
	padding: 5px;
	font-family: Arial, Helvetica, sans-serif; }
	
.inner em {
	float: left;
	font-size: 12px;
	font-style: normal;
	padding: 8px 10px 0px 0px; }
	
.inner input {
	float: left; }
	
h1 {
	display: block;
	clear: both;
	padding: 0px 0px 20px 0px; }
	
button {
	font-family: Arial, Helvetica, sans-serif;
	font-size: 14px;
	font-weight: bold;
	text-transform: uppercase;
	background: #ddd;
	padding: 5px;
	margin: 0px 0px 0px 5px;
	cursor: pointer; }
	
.navigation {
	clear: both;
	margin: 0px 0px 20px 0px; }

.navigation li {
	float: left; }
	
.navigation a {
	display: block;
	clear: both;
	font-size: 12px;
	color: #333;
	background: #eee;
	padding: 10px; }
	
.navigation a:hover {
	background: #ccc; }
	
a.here, a:hover.here {
	background: #333;
	color: #fff; }
	
.navigation {
	float: left; }
	
h2 {
	font-size: 20px;
	font-weight: normal;
	margin: 20px 0px 5px 10px;
	color: #666; }
	
.runit {
	font-size: 14px;
	color: #666;
	margin: 0px 0px 0px 10px;
	text-decoration: underline; }
	
a:hover.runit {
	text-decoration: none; }
	
.showtable {
	position: relative;
	width: 20px;
	height: 20px;
	background: red;
	float: right; }
	
.showtable span {
	position: absolute;
	z-index: 1000;
	top: 20px;
	right: 0px;
	width: 350px; }
	
.includeop {
	float: right;
	font-size: 12px;
	padding: 10px 10px 0px 0px;
	cursor: pointer; }
	
.includeop input {
	width: 13px;
	height: 13px;
	float: left;
	margin: 1px 4px 0px 0px; }
	
.selectlike {
	display: block;
	clear: both;
	background: #fff;
	border: 1px solid #ccc;
	height: 29px;
	width: 170px;
	position: relative; }
	
.selectlike strong {
	background: transparent url(arrow.png) 95% center no-repeat;
	display: block;
	clear: both;
	width: 160px;
	height: 21px;
	padding: 8px 0px 0px 10px;
	cursor: pointer; }
	
.selectlike ul {
	position: absolute;
	z-index: 100;
	width: 170px;
	top: 29px;
	left: -1px;
	background: #fff;
	border: 1px solid #ccc;
	border-top: none;
	display: none; }
	
.selectlike ul li {
	display: block;
	clear: both; }

.selectlike ul li:last-child label {
	border-bottom: none; }
	
.selectlike ul li label {
	display: block;
	clear: both;
	overflow: hidden;
	background: #f6f6f6;
	border-top: 1px solid #fff;
	border-bottom: 1px solid #e4e4e4;
	padding: 0px;
	margin: 0px;
	padding: 10px; }
	
.selectlike ul li label input {
	float: left;
	width: 13px;
	height: 13px; }
	
.selectlike ul li label input span {
	float: left;
	font-size: 12px; }
	
.selectlike ul li label:hover {
	background: #fff; }
	
.selectedshops {
	position: absolute;
	z-index: 100;
	bottom: 10px;
	left: 20px;
	font-size: 12px;
	line-height: 18px; }
	
.slider_maker {
	width: 100%;
	overflow-x: auto;
	display: block;
	clear: both; }
	
.shopnamecol {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 150px; }
	
.table_holder table tbody tr.subheader_eom td,
.table_holder table tbody tr.subheader_eom:hover td {
	background: #bbb;
	border-bottom: 1px solid #999;
	border-right: 1px solid #999; }
	
.table_holder table tbody tr:hover td {
	background: #fff;
	border-left: 1px solid #eee;  }
	
.runabsolute{
	position: absolute;
	bottom: 20px;
	right: 20px; }
	
.scrolllist {
	height: 221px;
	overflow: scroll;
	overflow-x: auto; }

.tablefilter {
	background: #fff;
	padding: 10px;
	overflow: hidden;}
	
.tablefilter div {
	float: right; }
	
.tablefilter div label {
	float: left;
	font-size: 12px;
	padding: 8px 8px 0px 8px; }
	
.tablefilter div input {
	float: left;
	font-size: 12px;
	padding: 7px;
	width: 30px;
	text-align: center;
	border: 1px solid #bbb; }